import {getData} from "@/cms";
import Home from "@/templates/Home";
import HomePage from "@/types/cms/home";
import {NextPageContext} from "next";

export default async function Page() {
	const {data} = await getData<HomePage>("home", "en");

	return <Home data={data.data.attributes} language="en" />;
}
